Subject: Re: bug#29182: CVE-2017-1000383: umask and backup files

From: Glenn Morris <[email-masked]>
Date: Tue, 08 Oct 2019 02:05:58 -0400

It is a silly CVE, but IMO backups belong by default in a private
subdirectory of user-emacs-directory (user-data-directory if such a
thing existed).